﻿/* ===== 色：標準 ===== */

/* ---------- 共通 -------------------- */

body
{
    /*  通常の背景と文字色はdefault_body.cssで指定
        独立サイトは*_body.cssで指定
    background-color:#******;
    color:#******;
    */
}

#headerAreaDef
{
    background-color: #ffffff;
}

.haikei
{
    background:url("../images/top1/base.jpg") repeat;
}

.haikei02
{
    background:url("../images/top1/sky.jpg") no-repeat center -1px;
}
/* add 2012/09/05 会員専用コンテンツ対応 start */
.haikeiMember
{
    background-color:#F2FAFC;
}

#copyrightMember
{
    color:#333333;
    background-color:#A6DEEB;
}
/* add 2012/09/05 end */

#header a
{
}

a:link
{
	color:#194593;
}

a:visited
{
	color:#194593;
}

a:hover
{
	/*color:#FF7722;*/
	color:#C70026;
}


.rigntBox01 {
    background-color:#ffffff;
}

#mainbunrui
{
    background-color:#ffffff;
}
.rigntBox .naiyo {
    background-color:#e9f2d6;
}


.rigntBox .naiyo li {
    background-color:#ffffff;
    }

/* ---------- stylesheet.css -------------------- */

/* 全体枠 */
#containerT
{
	color:#333333;
    background:url("../images/top1/base.jpg") repeat;
}

#containerText
{
	color:#333333;
    background-color:#F9F7EB;
}


#container 
{
}

#cont_body {

}


#mainShosai table {
}

/* テーブルリスト */
TABLE.table1 th,TABLE.table2 th
{
	/* ※文字色はカラーパターンCSSで定義 */
}
TABLE.formTable td
{
	background-color: #FFFFFF;
}

/* 検索条件項目 */
.searchItem
{
}

/* pankuzu */
#pankuzu
{
}
#pankuzu_7
{
	background:#FFFFFF;
}

/* copyright */
#copyright
{
    color:#333333;
    /*background-color:#FBF9F8;*/
}

/* カテゴリーグループリンク */
/* - 選択中 */
.catgrouplink_b
{
	background-color: #FFF1A0;
}

/* 分類リンクメニュー */
.bunruiLink
{
	background-color: #FAF8EF;
}

/* ページ切替　選択中ページ */
.changePageLink span.nowPage
{
    color:#FFFFFF;
    background-color:#999999;    
}
.changePageLink span.linkPage a:hover
{
    color:#FFFFFF;
    background-color:#999999;
}

/* タブデザイン（新着、ランキングなど） */
/* - 選択中 */
.menuSel
{
	background-color: #FFF1A0;
	border-bottom:solid 2px #FFF1A0;
}

/* サブタイトル */
.titleBox{
	/* ※文字色はカラーパターンCSSで定義 */
}

/* 入力チェックエラーメッセージの添え書き */
div.inputErrMsgSoegaki
{
	color:#AF0000;
}
/* 入力チェックエラーメッセージ */
div.inputErrMsg
{
	color:#AF0000;
	border:1px solid #AF0000;
}

/* 月間一覧へのリンク */
span.gekkan
{
    background:url("../images/top1/ya_green.png") no-repeat 5px center #eae8e8;
}

h1.classSetTitle
{
    color:#ffffff;
    background-color:#009143;
}

.more {
    background-color: #ffffff;
}

/* ---------- font.css -------------------- */
SPAN.sizeA
{
	color:#333333;
}
SPAN.sizeB
{
	color:#333333;
}
SPAN.sizeBbb
{
	color:#333333;
}
SPAN.sizeRbb
{
	color:#AF0000;
}
SPAN.sizeAs
{
	color:#333333;
}
SPAN.sizeBs
{
	color:#333333;
}
SPAN.sizeAss
{
	color:#333333;
}
SPAN.sizeBss
{
	color:#333333;
}
SPAN.hissu
{
	color:#AF0000;
}
/* 注意喚起の色 */
span.colorR
{
	color:#AF0000;
}
/* カレンダー日曜日の色 */
.colorR2
{
	color:#dd0000;
}
/* カレンダー土曜日の色 */
.colorB2
{
    /* 2017/03/17 アクセシビリティ対応 コントラスト #1587BD→#1273A1 */
	color:#1273A1;
}
/* グレー */
span.colorG
{
	color:#777777;
}

h3.title
{
	color:#353535;
}

/* ---------- top1.css -------------------- */

/* TOP画面外枠＋バナー広告エリア */
#struct
{
}
#mainHeader
{
}

#headerMenu 
{
  background: #F5F2EA;
}



/* Foreign */
#foreign a
{
}

.select-box01 {
  background-color: #ffffff;

}

.select-box01 .dropmenu li a {
}


.select-box01 .dropmenu li ul li a{
  background: #ffffff;
}

.select-box01 .dropmenu li:hover > a.topmenu {
    background: #ffffff;

}
.select-box01 .dropmenu li a.topmenu:hover{
    background: #ffffff;

}

.select-box01 .dropmenu li:hover > a{
  background: #eff0f2;

}
.select-box01 .dropmenu li a:hover{
    background-color: #eff0f2;
    background-image: url("../images/top1/ya_deepgreen.png") ;
    background-position:10px 10px;
    background-repeat:no-repeat;
}


#headerBtn ul li {
    background-color:#009143;
    color:#ffffff;
}

#headerBtn ul li a{
    color:#ffffff;
    text-decoration:none;
}
/*:::::::::::::::::::::::::
 * 左メニュー
 *::::::::::::::::::::::::*/
#kinkyuTtl {
    background-color:#DD0707;
    color:#cccccc;
}

#kinkyuTtl a{
    color:#ffffff;
    font-weight:bold;
}

#kinkyuBlock
{
    background-color:#ffffff;
}

/* いざという時のために */

#izaTitle {
    color:#595757;
}

#bousaiBtn {
    background:url("../images/top1/icon_bousai.png") no-repeat 18px center #F4E2DF;
}

#bousaiBtnText {
    background-color:#F4E2DF;
}

/* 新着情報 */

#newTtlNavi
{
}


#newTtlTab h3
{
    background-color:#009143;
    color:#333333;
}
#newTtlTab .selected
{
    background-color:#ffffff;
}

#newTtlTab span a {
    color: #FFFFFF;
}

#newTtlTab h3 #rss 
{
    background: #ffffff;
    color: #5f6e7e;
}
#newTtlTab .selected #rss
{
    background:#fa9001;
    color:#ffffff;
}

/*2016/12/13 アクセシビリティ対応 Chrome,FireFox focus認識*/
#newTtlTab a#rss:focus
{
    border:dashed #000 1px;
}

.info01
{
    background:#ffffff;
}
.infoIchiran
{
    background-color:#f7f7f7;
}

/*　トピックス */

#topicTtl .boxTtl
{
    background-image: url("../images/top1/icon_topix.gif");
    background-color:#096ACC;
    background-repeat:no-repeat;
    background-position:15px center;
    padding:10px 0px 10px 45px;
    color:#ffffff;
}

#topicTtl02 .boxTtl
{
    background-color:#096ACC;
    background-repeat:no-repeat;
    background-position:15px center;
    padding:10px 0px 10px 15px;
    color:#ffffff;
}

.leftBox
{
    background:#FFFFFF;
}

div#topic .koushinDay {
    color: #646464;
}

div#topic span.date
{
	color:#646464;
}

#banner {
        background:#FFFFFF;
}

/* 探す・調べる */

#searchArea {
        background:#FFFFFF;
}

#mainSearch2 {
}

#searchTtl02
{
    background-color:#096ACC;
    background-repeat:no-repeat;
    background-position:15px center;
    padding:10px 0px 10px 15px;
    color:#ffffff;
}

.bunruiBtn{

    background-color: #EDF4D3;
    color: #333333;
    border-radius:5px;
    -webkit-border-radius:5px;  
    -moz-border-radius:5px;
}


#life01{background:url("../images/top1/life01.png") no-repeat center 20px #FCFBFA;}
#life02{background:url("../images/top1/life02.png") no-repeat center 15px #FCFBFA;}
#life03{background:url("../images/top1/life03.png") no-repeat center 25px #FCFBFA;}
#life04{background:url("../images/top1/life04.png") no-repeat center 25px #FCFBFA;}
#life05{background:url("../images/top1/life05.png") no-repeat center 20px #FCFBFA;}


.boxLink{
    background-color: #ffffff;
    border:1px solid #EDF4D3;
    color: #333333;
    border-radius:5px;
    -webkit-border-radius:5px;  
    -moz-border-radius:5px;
}

#guide {
    background-color:#ffffff;
}

#guide ul li {
    background: #ffffff url("../images/top1/ya_orangeb.png") no-repeat scroll 10px center;
}
#guideText {
    background-color:#ffffff;
}

#guideText ul li {
    background-color:#ffffff;
}


#gyouseiCenter{
}

#searchMainTtl
{
    background-color:#FFF2D5;
}
.searchBtn2
{
    background:#555555;
    color:#FFFFFF;
}

#rank {
    background-color:#ffffff;
}

#map {
    background: #ffffff url("../images/top1/btn_map.png") no-repeat scroll 0px center;
}

#changeHaikei {
}

.hMenu {
}

#calendar
{
    background-color:#FFFFFF;
}

#mainFontSizeSel {
}


#calTtlArea {
    background-color: #e9f2d6;
    background-image: url("../images/top1/icon_cal.png");
    background-repeat: no-repeat;
    background-position:50px 10px;
}

div#mcWrapper {
    background-color:#FFFFFF;
    margin:5px;
    padding:5px;
}

/*:::::::::::::::::::::::::
 * 右メニュー
 *::::::::::::::::::::::::*/
/* 防災・緊急情報 */

#bousai a
{
    color:#FFFFFF;
    background:url("../images/top1/bousai_bg.gif") no-repeat;
}


/* 子サイトバナー */
.childSite
{
    background-color:#FFFFFF;
}
.childSite a
{
    color:#4D4D4D;
}

/* テキストリンク */

.titletext {
    background-color:#096ACC;
    color:#ffffff;
}

#r_menu1 {
    background-image: url("../images/top1/icon_machi.png");
    background-repeat:no-repeat;
    background-color:#E9F2D6;
}



.rigntBox .title
{
}
.rigntBox .titleugoki {
    background-color:#ffffff;
}

/* 公式Facebook */
.textBtn
{
    background-color:#5F6E7E;
    background:url("../images/top1/ya_blue02.png") no-repeat 12px 12px #D5F9F7;
}

.textBtn a
{
    color:#003F98;
}

.textBtn01
{
    background-color:#ffffff;
}

.textBtn01 a
{
    color:#003F98;
    background-color:#ffffff;
}

#imgBtnText li{
    background-color:#ffffff;
}

.textBtn02
{
}

.textBtn02 a
{
    color:#003F98;
    background:#FFFFFF;

}


/* 関連リンクエリア */
#adinfoBox
{
    background:#EEE8D9;
}

/* フローティングバナー */
#fBanArea {
    background-color: #eff0f2;
}

/* フッターメニュー */
#footerMenu
{
}

/* 問合せ先・サイトマップ */
#siteinfo
{
	color:#333333;
    background:url("../images/top1/base.jpg") repeat;
}
#classList
{
    background-color: #ffffff;
    color:#096ACC;
}

#classList a
{
    color:#005c42;
}

#classList a:hover
{
    color:#D31716;
}

/*2016/09/15 アクセシビリティ対応　div→ul li*/
div#footerBtn p,
ul#footerBtn li
{
    background-color: #009143;
    color: #ffffff;
}

#footerBtn li.cc
{
    background-color: #F7FCE6;
    border:1px solid #009143;
}

#footerBtn li.cc a
{
    color: #106F9E;
}


/*2016/09/15 アクセシビリティ対応　div→ul li*/
div#footerBtn a,
ul#footerBtn a
{
    color: #ffffff;
}


/* copyright */
#cp
{
    color:#ffffff;
    background-color: #009143;
}
/* グローバルナビ */
div#naviContainer
{
    background-color:#E9F2D6;
}
div#naviArea a
{
    color:#4D4D4D;
}

div#naviArea ul#navi_list li a p
{
    /* 文字の縁取り start */
    /* IE9の文字の縁取りは、textshadow.js で調整 */
    /*filter:dropshadow(color=#333333,offx=0,offy=4,positive=1),dropshadow(color=#333333,offx=3,offy=2,positive=1),dropshadow(color=#333333,offx=3,offy=-1,positive=1),dropshadow(color=#333333,offx=1,offy=-4,positive=1),dropshadow(color=#333333,offx=-2,offy=-4,positive=1),dropshadow(color=#333333,offx=-4,offy=-2,positive=1),dropshadow(color=#333333,offx=-4,offy=2,positive=1),dropshadow(color=#333333,offx=-1,offy=3,positive=1);
    -webkit-text-stroke-color: #333333;
    -webkit-text-stroke-width: 1px;    
    text-shadow: #333333 1px 1px 0px, #333333 -1px 1px 0px, #333333 1px -1px 0px, #333333 -1px -1px 0px;*/
    /* 文字の縁取り end */
}

div#naviArea ul#navi_list li.selected
{
    background-color:#D5E9BE !important;
}

div#naviArea ul#navi_list li.selected a
{
}

div#naviArea ul#navi_list li.now
{
	background-color:#bee0c2;
}

/*2016/09/15 アクセシビリティ対応　div→ul li*/
div#popNaviArea div.g_navi,
div#popNaviArea ul.g_navi
{
    background-color:#D5E9BE;
    /*border:solid 10px #FF6F00;*/
}

/*2016/09/15 アクセシビリティ対応　div→ul li*/
div#popNaviArea div.navi_child p.now,
div#popNaviArea li.navi_child p.now
{
    background-color:#fcf5eb;
}

/*2016/09/15 アクセシビリティ対応　div→ul li*/
div#popNaviArea div.navi_child p.now a,
div#popNaviArea li.navi_child p.now a
{
    color:#0c51a2 !important;
}

/*2016/09/15 アクセシビリティ対応　div→ul li*/
div#popNaviArea div.navi_child li.now,
div#popNaviArea li.navi_child li.now
{
    background-color:#FCEFE0;
}

div#popNaviArea div.navi_child li.now a
{
    color:#0c51a2 !important;
}


div#keyword a:after 
{
    /*content: "";*/
}
div#keyword a:before 
{
    /*content: "";*/
}
div#keyword a:hover:before 
{
    content: "";
}

/* ひとのうごき */
#ugokiTtl
{
    color:#575757;
}

/* アクセスランキング */
#rankTtl
{
    color:#575757;
}

.freearea
{
    background:#FFFFFF;
    margin:5px 0px;
}
#freearea
{
    background:#FFFFFF;
}

#freearea01
{
    background:#FFFFFF;
}


#toiawase {
}

/* ---------- [bbs]design01.css -------------------- */
table.topics th
{
	background-color:#eeeeee;
}
table.formBbs th {
    background-color: #EBF6F7;
}
div.topicdtl .title
{
	background-color:#ebf6f7;
}
table.BbsComment th
{
	background-color: #fffae9;
}
div#delComForm table th
{
	background-color: #fffae9;
}
span.bbsMstName
{
	background:#DCDCDC;
}
span.tokoshaName
{
	background:#FDE8D0;
}


/* ---------- [cal_copy][cal_recycle]design01.css -------------------- */
TABLE.cal th.sunCss
{
    background-color:#FCE4E6;
}
TABLE.cal th.normalCss
{
    background-color:#F2F2F2;
}
TABLE.cal th.satCss
{
    background-color:#EAF4FC;
}
TABLE.week th
{
    background-color:#F2F2F2;
}
td.style1
{
	background-color:#FFF1A0;
}
td.style2
{
	background-color:#FFFFFF;
}
tr.style1
{
	background-color:#FFF1A0;
}

/* ---------- [cal_recycle]design01.css -------------------- */
/* 地区の説明 */
.calrecycle_areaChange
{
	/* ※背景色は色別CSSで定義 */
	background-color:#E8F2D9;
}

.calrecycle_area
{
	/* ※背景色は色別CSSで定義 */
	/*background-color:#F2F8E9;*/
}
.calrecycle_areaL
{
    background-color:#eff7e0;
    border: 1px solid #cccccc;
}
.calrecycle_areaR
{
    background-color:#ffffff;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

/* ごみ分類table */
.calrecycle_bun .td_label
{
	background-color:#EFF7E0;
}
.calrecycle_bun .td_text
{
	background-color:#FFFFFF;
}

/* データ */
.calrecycle_bikoDiv
{
	color:#FF0000;
}
.calrecycle_data
{
	color:#4a4a4a;
}
.calrecycle_mark
{
	color:#FF0000;
}


/* ---------- [entry]design01.css -------------------- */
/* 受付制限メッセージ */
.uke_limit
{
	color:#FF7722;
}
.inputfrm_q_title_midashi
{
}
/* 入力フォーム 設問 （entry） */
.inputfrm_q_title
{
}


/* ---------- [event_cal]design01.css -------------------- */

/*年間カレンダー 一覧ページ*/
.nenTitle
{
}


/* ---------- [faq2]design01.css -------------------- */
/* 背景色　白 */
td.colorA
{
	background-color:#FFFFFF;
}
/* 背景色　グレー */
td.colorQ
{
	background-color:#F2F2F2;
}


/* ---------- [imgkiji]design01.css -------------------- */
.sDate
{
	background-color:#F2F2F2;
}

/* ---------- [intro]design01.css -------------------- */
.listItem_1, .listItem_2, .listItem_3
{
	background-color:#FAF8EF;
}


/* ---------- [map]design01.css -------------------- */

.listitem1{
	background-color:#FAF8EF;
}
.listitem0{
	background-color:#FFFFFF;
}

div#clickMsg
{
	background-color: #FFFFFF;
}

/* ---------- [pubmag]design01.css -------------------- */
.mainleft
{
	background-color: #F2F2F2;
}


/* ---------- [section]design01.css -------------------- */
.top_left
{
	background-color:#F7F7F7;
}
.top_right
{
	background-color:#F7F7F7;
}

.sc_sectioninfo_div
{
	background-color:#F7F7F7;
}

.Holiday
{
    color:#FF0000;
}
.Saturday
{
    color:#0000FF;
}
.weekday
{
    color:#000000;
}


/* ---------- [word_l]design01.css -------------------- */
/* 背景緑 */
.sel_G
{
	background-color: #CCE198;
}
/* 背景白 */
.sel_W
{
	background-color: #FFFFFF;
}


/* ---------- common/control/Kijienq.ascx -------------------- */
div.enq_m {
    background-color: #f5f1f0;
}
div.enq_form {
    background-color: #FFFFFF;
}
div.enq_form div.memo2 {
    border: 1px solid #666666;
}
table.enq_s th {
    background-color: #E6F1F7;
}

/* ----------- etc ---------------------------------- */

/* add 2011/10/18 accesscounter start */
/* アクセスカウンター 枠 */
div.accessCounterWaku
{
	border:solid #969696 1px;
	padding:0px;
	margin:0px;
	width:74px;
	height:14px;
	background-color:#ffffff;
	float:right;
}
div.accessCounterWaku div.accessCounter
{
	border:none;
	padding:0px;
	margin:0px;
	text-align:left;
	float:left;
	width:99%;
	height:12px;
}
/* アクセスカウンター 数字 */
p.accesscounter_0
{
	width:9px;
	height:12px;
	margin:0px;
	padding:0px;
	float:left;
    background:url("../images/accesscounter/0.gif");
    background-repeat: no-repeat;
}
p.accesscounter_1
{
	width:9px;
	height:12px;
	margin:0px;
	padding:0px;
	float:left;
    background:url("../images/accesscounter/1.gif");
    background-repeat: no-repeat;
}
p.accesscounter_2
{
	width:9px;
	height:12px;
	margin:0px;
	padding:0px;
	float:left;
    background:url("../images/accesscounter/2.gif");
    background-repeat: no-repeat;
}
p.accesscounter_3
{
	width:9px;
	height:12px;
	margin:0px;
	padding:0px;
	float:left;
    background:url("../images/accesscounter/3.gif");
    background-repeat: no-repeat;
}
p.accesscounter_4
{
	width:9px;
	height:12px;
	margin:0px;
	padding:0px;
	float:left;
    background:url("../images/accesscounter/4.gif");
    background-repeat: no-repeat;
}
p.accesscounter_5
{
	width:9px;
	height:12px;
	margin:0px;
	padding:0px;
	float:left;
    background:url("../images/accesscounter/5.gif");
    background-repeat: no-repeat;
}
p.accesscounter_6
{
	width:9px;
	height:12px;
	margin:0px;
	padding:0px;
	float:left;
    background:url("../images/accesscounter/6.gif");
    background-repeat: no-repeat;
}
p.accesscounter_7
{
	width:9px;
	height:12px;
	margin:0px;
	padding:0px;
	float:left;
    background:url("../images/accesscounter/7.gif");
    background-repeat: no-repeat;
}
p.accesscounter_8
{
	width:9px;
	height:12px;
	margin:0px;
	padding:0px;
	float:left;
    background:url("../images/accesscounter/8.gif");
    background-repeat: no-repeat;
}
p.accesscounter_9
{
	width:9px;
	height:12px;
	margin:0px;
	padding:0px;
	float:left;
    background:url("../images/accesscounter/9.gif");
    background-repeat: no-repeat;
}


.menuBlock div.menuHead,
.menuBlockL div.menuHead
{
	background-color:#005bac;
	color:#ffffff;
}


.menuBlockmachi div.menuItembg
{
	padding:0px;
	margin:0px;
	background:url("../images/top1/machizukuri_bg.gif") repeat-y;
}

.menuBlockiza div.menuHead
{
	background-color:#C23A0F;
	color:#ffffff;
}


.menuBlockiza div.menuItembg
{
	background-color:#fef1f2;
}
.menuBlockgaiyou div.menuItembg
{
	background-color:#f4fafc;
}

.menuBlock02 div.menuItembg
{
	background-color:#f4fafc;
}


#rankbg
{
	background-color:#f7f9f9;
    height:45px;
}

h1.classTitle
{
    background-color:#009143;
    border-bottom:2px solid #C1C1C1;
    color:#ffffff;
}

.newInfo
{
	color:#333333;
}

ul#classMenuArea
{
	background-color:#FFFFFF;
}

ul#classMenuArea li.selected, ul#danrakuMenuArea li.selected
{
	background-color:#f8f4e6;

}

ul#classMenuArea li.selected a, ul#danrakuMenuArea li.selected a
{
    color:#4d4d4d;

}

.midashi
{
	background-color:#EEEEEE;
}
.class,.class2
{
    background-color:#FFFFFF;
}
#ugkLink
{
	background-color:#ebf3f8;
}

p.kinkyuTtl,div.saigaittl
{
	color:#CC0000;
}

div.saigaittl span
{
    color:#333333;
}

#kinkyuTtlArea a
{
    color:#ffffff;
}

#kinkyuiconArea li a
{
    color:#ffffff;
    text-decoration:none;
}

#kinkyuiconArea .white{
        background:url("../images/top1/ya_red2.gif") no-repeat 1px 3px #ffffff;
        padding:0px 0px 0px 0px;
        margin:0px 0px 0px 0px;
}

#kinkyuiconArea .white a{
    color:#D31716;
    text-decoration:none;
}

/* さがすエリア */

#sagasuArea {
    border:10px solid #E5DFCA;
	background-color:#ffffff;
}

#tab
{
	background-color:#01913A;
	color:#ffffff;
}

#tab a
{
	color:#ffffff;
}

.menuBlockLife div.menuHead
{
	background-color:#ccecf0;
}

.menuBlockBunrui div.menuHead
{
	background-color:#ccecf0;
}

h1.title
{
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 1px solid #dddddd;
    border-top: 3px solid #90BE20;
}

#headerTtl
{
	background:#009143;
    color:#ffffff;
	border-bottom:solid 3px #C1C1C1;
}

/* add 2011/10/18 accesscounter end */

ul#classSetMenuArea
{
    background-color:#FFFFFF;
}
.mokuteki .subInfo
{
    background-image: url("../images/icon_serch.png");
    background-repeat: no-repeat;
    color:#ffffff;
    background-color:#009143;
}

#newAreaWaku,.kijilist,.calArea #mcWrapper
{
    background-color:#FFFFFF;
}
.kijiArea
{
    background-color:#F5F1F0
}
.loadbox .title .upddate
{
    color:#555555;
}
#banArea
{
    background-color: #f5f1f0;
}
#banArea #banWrap
{
    background-color: #FFFFFF;
}
/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.textBan,
li.textBan
{
    background-color: #FFFFFF;
}


.r_menu .banTitle 
{
    background: #eeeeee none repeat scroll 0 0;
    color: #333333;
}

/* レコメンド記事 */
div#recommend {
    background-color: #f5f1f0;
}
div#recommend ul {
    background-color: #FFFFFF;
}

/* フリーエリア 枠（背景白） */
div.freeAreaWaku_white
{
    background-color:#ffffff;
}

/* 最近チェックしたページ */
#browsingHistoryArea
{
    background-color:#ffffff;
}
.browsinghistory_header {
    border-bottom:1px solid #cccccc;
}

#browsingHistoryTop1 .browsinghistory_header
{
    padding:10px 0px 10px 20px;
}

#browsingHistoryTop1 #browsinghisotry_block.normalMode .browsinghistory_header
{
    /*background-image: url("../images/top1/t_icon_07.png"); */
   /* background-repeat:no-repeat; /* 最前面の背景レイヤーに対応 */
    /*background-position:15px center; */
}
#browsingHistoryTop1 #browsinghisotry_block.textMode .browsinghistory_header
{
    background-image: none;
}


/* テキストモード用 */

#siteTitle {
    color:#333333;
}


.r_menu {
    background-color:#eff0f2;
}

.r_menu01 {
    background-color:#eff0f2;
}

#siteinfotext
{
    background-color:#6b7888;
}

.logotext {
color:#ffffff;}



@media screen and (max-width:480px) {
    /* 480pxより小さい画面で適用 */


    /* 最近チェックしたページ */
    #browsingHistoryArea
    {
        background-color:#ffffff;
    }
    .browsinghistory_header {
        background-color:#eff0f2;
    }

    #browsingHistoryTop1 .browsinghistory_header
    {
        padding:10px 0px 10px 20px;
    }

    #browsingHistoryTop1 #browsinghisotry_block.normalMode .browsinghistory_header
    {
        /*background-image: url("../images/top1/t_icon_07.png"),
                          url("../images/top1/title_bk.gif");
        background-repeat:
        no-repeat,
	    repeat;
        background-position:15px center;*/
        background-image: none;
    }
    #browsingHistoryTop1 #browsinghisotry_block.textMode .browsinghistory_header
    {
        background-image: none;
    }
}

/* パーソナライズ */
.personalizeBox 
{
    background-color:#e9fcfb;
    border:solid 2px #1766c7;
}
#personalize_loginpage
{
    background: #7ed0ed url("../../personalize/images/login_back.jpg") repeat-x scroll 0 0;
}
#personalize_loginpage #personalize_login .area
{
    background-color:#ffffff;
    border:solid 2px #1766c7;
}
/* 案内文 */
#personalize_loginpage .guide_upper,
#personalize_loginpage .guide_bottom
{
    color:#31679F;
}
/* 大分類 */
.formTable .daibunrui
{
	background-color: #e3f1fe;
    border:solid 1px #bcbcbc;
    color:#333333;
}
.formTable .daibunrui a
{
    color:#333333;
}
.formTable .bunrui_title
{
	background-color: #e3f1fe;
    border:solid 1px #bcbcbc;
}
/* 家族会員一覧画面 */
.familylist li
{
    border:1px dotted #999;
    background-color:#eef;
}
.familynodata
{
    border:solid 1px #999;
}

/* サイトマップ */
.allSiteTagArea {
	background-color: #ffffff;
}

/* 関連バナー */
#banArea .linkInfo
{
    background:#009143;
    color:#FFFFFF;
}

/* やさしいブラウザ start */
#yasashii {
    border-color: #FFFFFF;
    background-color: #0000FF;
    color: white;
}
    #yasashii a {
        color: white;
    }
/* やさしいブラウザ end */
